# Generated by sila2.code_generator; sila2.__version__: 0.12.2
from __future__ import annotations

from typing import NamedTuple


class StartMeasurement_Responses(NamedTuple):
    CommandExecutionUUID: UUID
    """
    The Command Execution UUID according to the SiLA Standard.
    """


class StopMeasurement_Responses(NamedTuple):
    pass


class SetPollingInterval_Responses(NamedTuple):
    pass


class LoadFeatureCallConfigurationDB_Responses(NamedTuple):
    pass


class SetFeatureCallConfiguration_Responses(NamedTuple):
    pass


UUID = str
